langcode: en
status: true
dependencies:
  theme:
    - businessplus_lite
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: businessplus_lite_local_tasks
theme: businessplus_lite
region: content
weight: -7
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
